h2{
    margin-top: 0 !important;
}

#content-left-c1{width: 100%;margin-top: 10px;float: left}
.content-left-c1{float: right;}
.content-left-c1-hd{height: 45px;width: 100%;background-color: #ebebeb;border-left: 2px solid rgb(9, 138, 230);}
.content-left-c1-hd h2{line-height: 44px;float: left;padding-left: 12px;font-family: 宋体}
.content-left-c1-bd{width: 100%;float: left;border-bottom: 1px dashed #cccccc;}
.content-left-c1-bd ul{margin-top: 10px;margin-left: 10px}
.content-left-c1-bd li{height: 35px;line-height: 35px;font-size: 14px;font-family: 宋体}
.content-left-c1-bd img{margin-top: -4px}
.content-left-c1-bd a{color: #333333;}
.content-left-c1-bd span{float: right;margin-right: 10px}
.page{margin-top: 10px;width: 100%;float: left;}
.pages{float: left;margin-top: 20px;margin-left: 15px}
.pages a{font-size: 15px;padding-right: 5px;color: #333333}
.pages input{width: 30px;height: 30px;border: 1px solid #cccccc;border-radius: 5px}

.content-left {width: 880px;float: right;}

.content-right{width: 300px;height: auto;float: left;margin-right: 10px}
.content-right-c1{width: 88%;height: auto;float: left;border: 1px #cccccc;border-style: solid solid solid solid;margin-top: 9px;position:relative;left:16px;}
.content-right-c1-hd{height: 35px;width: 100%;background-color: rgb(9, 138, 230);}
.content-right-c1-bd a>.ico_r {
    float: right;
    margin-top: 19px;
    padding-right: 70px;
    background: url(/images/right.png) no-repeat center;
    background-size: 10px;
    width: 10px;
    height: 10px;
}
.content-right-c1-hd h2{color: #ffffff;line-height: 35px;padding-left: 15px;font-size:16px;background: url("/images/lmpt.png") no-repeat right center;}
.content-right-c1-bd{width: 100%;height: auto;float: left}
.content-right-c1-bd > ul{padding-left: 0px;}
.content-right-c1-bd li{height: 52px;line-height: 52px;border-bottom: 1px solid #cccccc; padding-left: 40px;}
.content-right-c1-bd li:hover{background-color: #fff2e6}
.content-right-c1-bd li:focus{background-color: #fff2e6}
.content-right-c1-bd a{font-size: 14px;color: #333333;display:block;}
.content-right-c1-bd a>i{float: left;margin-top: 19px;margin-left: 30px;padding-right: 55px}

.picture{width: 100%;float: left;margin-top: 10px;text-align: center}
.picture img{margin-top: 10px}

.content-right-c2{width: 88%;float: left;margin-top: 10px;height: 260px;border: 1px solid #cccccc;position:relative;left:16px;}
.content-right-c2-hd{height: 35px;width: 100%;background-color: rgb(9, 138, 230)}
.content-right-c2 h2{color: #ffffff;line-height: 35px;padding-left: 15px;background: url("../img/lmpt.png") no-repeat right center;font-size: 16px;font-weight: none;}
.content-right-c2-bd{height: 245px;width: 100%;float: left}
.content-right-c2-bd ul{margin-left: 10px}
.content-right-c2 li{height: 35px;line-height: 35px;border-bottom: 1px dashed #cccccc}
.content-right-c2-bd input{width: 23px;height: 20px;border: 1px solid #DDD;text-align: center;color: #cccccc}
.content-right-c2-bd a{color: #333333;font-family: 宋体;font-size:14px;}


.imgs{width: 100%;float: left;margin-top: 15px;height: 70px;border-top: 1px solid #cccccc;margin-bottom: 15px;}
.imgs li{display: inline;margin-left: 24px}
.imgs img{padding-top: 30px;}



